@font-face {
    font-family: "RalewayLight";
    src: url("http://info.kaseya.com/rs/kaseya2015prod/images/Raleway-Light-webfont.eot");
    src: url("http://info.kaseya.com/rs/kaseya2015prod/images/Raleway-Light-webfont.eot?#iefix") format("embedded-opentype"),
         url("http://info.kaseya.com/rs/kaseya2015prod/images/Raleway-Light-webfont.woff") format("woff"),
         url("http://info.kaseya.com/rs/kaseya2015prod/images/Raleway-Light-webfont.ttf") format("truetype"),
         url("http://info.kaseya.com/rs/kaseya2015prod/images/Raleway-Light-webfont.svg#ralewaylight") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "RalewayMedium";
    src: url("http://info.kaseya.com/rs/kaseya2015prod/images/Raleway-Medium-webfont.eot");
    src: url("http://info.kaseya.com/rs/kaseya2015prod/images/Raleway-Medium-webfont.eot?#iefix") format("embedded-opentype"),
         url("http://info.kaseya.com/rs/kaseya2015prod/images/Raleway-Medium-webfont.woff") format("woff"),
         url("http://info.kaseya.com/rs/kaseya2015prod/images/Raleway-Medium-webfont.ttf") format("truetype"),
         url("http://info.kaseya.com/rs/kaseya2015prod/images/Raleway-Medium-webfont.svg#ralewaymedium") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "RalewayRegular";
    src: url("http://info.kaseya.com/rs/kaseya2015prod/images/Raleway-Regular-webfont.eot");
    src: url("http://info.kaseya.com/rs/kaseya2015prod/images/Raleway-Regular-webfont.eot?#iefix") format("embedded-opentype"),
         url("http://info.kaseya.com/rs/kaseya2015prod/images/Raleway-Regular-webfont.woff") format("woff"),
         url("http://info.kaseya.com/rs/kaseya2015prod/images/Raleway-Regular-webfont.ttf") format("truetype"),
         url("http://info.kaseya.com/rs/kaseya2015prod/images/Raleway-Regular-webfont.svg#ralewayregular") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "RalewayExtraBold";
    src: url("http://info.kaseya.com/rs/kaseya2015prod/images/Raleway-ExtraBold-webfont.eot");
    src: url("http://info.kaseya.com/rs/kaseya2015prod/images/Raleway-ExtraBold-webfont.eot?#iefix") format("embedded-opentype"),
         url("http://info.kaseya.com/rs/kaseya2015prod/images/Raleway-ExtraBold-webfont.woff") format("woff"),
         url("http://info.kaseya.com/rs/kaseya2015prod/images/Raleway-ExtraBold-webfont.ttf") format("truetype"),
         url("http://info.kaseya.com/rs/kaseya2015prod/images/Raleway-ExtraBold-webfont.svg#ralewayextrabold") format("svg");
    font-weight: normal;
    font-style: normal;
}

/* Override default font to use our custom default font */
body {
    font-family: RalewayMedium;
}

p {
    text-align: justify;
}

.btn {
    font-family: RalewayLight;
}

/* Home page sections styles */
.green-outer, 
.blue-outer,
.orange-outer,
.grey-outer.
.white-outer {
    width: 100%;
    display: block;
    overflow: auto;
    height: auto;
}

.green-outer {
    background: #89c53f;
}

.blue-outer {
    background: #0071bb;
}

#ribbon-container-outer {
    background: #fff;
}

.grey-outer {
    background: #e5e5e5;
}

.orange-outer {
    background: #d67f20;
}

.white-outer {
    background: #fff;
}

.green,
.blue,
.orange,
.grey,
.white {
    max-width: 992px;
    width: 100%;
    margin: 0 auto;
    width: 96%;
}

.blue,
.green,
.orange,
.grey,
.white {
    background: #fff;
}

.grey {
    background: #e5e5e5;
}

.white {
    background: transparent;
}

/* Ribbon header */
#ribbon-container-outer {
    position: relative;
}

#ribbon-container {
    position: relative;
    z-index: 1;
}

.ribbon-container-margin {
    margin-top: 0;
}

#ribbon {
    background: #fff;
    color: #0071bb;
    left: 0;
    line-height: 90px;
    margin: 0;
    max-width: 992px;
    position: relative;
    text-align: center;
 }

#ribbon h2 {
    color: #0071bb;
    font-family: RalewayMedium, sans-serif;
    font-size: 24px;
    font-weight: bold;
    margin: 0;
    padding-top: 15px;
}

#ribbon, #ribbon:before, #ribbon-after {
    height: 90px;
}

#ribbon:before {
    background: #0872ba;
    background: -moz-linear-gradient(left,  #0872ba 0%, #017ed1 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#0872ba), color-stop(100%,#017ed1));
    background: -webkit-linear-gradient(left,  #0872ba 0%,#017ed1 100%);
    background: -o-linear-gradient(left,  #0872ba 0%,#017ed1 100%);
    background: -ms-linear-gradient(left,  #0872ba 0%,#017ed1 100%);
    background: linear-gradient(to right,  #0872ba 0%,#017ed1 100%);
    filter: progid:DXImageTransform.Microsoft#ribbon( startColorstr='#0872ba', endColorstr='#017ed1',GradientType=1);
}

#ribbon:before, #ribbon-after {
    position: absolute;
}

#ribbon .ribbon-bend {
    background: none;
    bottom: 0;
    display: none;
    height: 24px;
    position: absolute;
    right: 947px;
    width: 44px;
}

#ribbon:before {
    display: none;
}

#ribbon-after {
    background: #fff;
    left: 50%;
    top: 45px;
    width: 50%;
    position: absolute;
    z-index: -2;
}
/* End of Ribbon header */

/* Hero section */
#hero-section {
    overflow: hidden;
    background: url("http://info.kaseya.com/rs/kaseya2015prod/images/Background.jpg") top left no-repeat;
    background-size: 100% 100%;
}

#hero-section[data-page="confirmation"] {
    background-image: none;
}

#hero-section .row {
    text-align: center;
}

#hero-section .hero-heading {
    font-family: "RalewayMedium", sans-serif;
    font-size: 2em;
    text-align: center;
    color: #d4d4d4;
    font-weight: bold;
    padding-top: 0;
    padding-bottom: 0;
    margin-bottom: 1em;
    margin-top: 0.75em;
    margin-left: 0;
    margin-right: 0;
}

#hero-section #thank-you {
    color: #0071bb;
    font-family: "RalewayMedium", sans-serif;
    font-size: 32px;
    font-weight: bold;
    margin: 0;
    padding-bottom: 0.25em;
    padding-top: 0.5em;
    text-align: center;
}

.confirmation-description {
    color: #575757;
    font-family: RalewayRegular;
    font-size: 18px;
}

#hero-section .confirmation-description {
    margin: 1em 0;
    text-align: center;
}

#continue-section > div {
    padding: 2em 15px;
}

#hero-section .hero-description {
    color: #e5e5e5;
    font-family: RalewayLight, sans-serif;
    font-weight: normal;
    font-size: 18px;
}
/* End of Hero section */

#characteristics-section h2 {
    color: #4d4d4d;
    font-family: RalewayLight, sans-serif;
    font-size: 2em;
    margin-top: 1.25em;
}

#characteristics-section ul {
    padding-left: 1.5em;
    margin-bottom: 3em;
}

#characteristics-section ul li {
    color: #4d4d4d;
    background-image: url(http://info.kaseya.com/rs/kaseya2015prod/images/grey-bullet.png);
    background-size: 15px 15px;
    background-position: 0 4px;
    background-repeat: no-repeat;
    font-size: 16px;
    font-family: RalewayRegular, sans-serif;
    margin: 1em 0 1em -20px;
    line-height: 24px;
    list-style-type: none;
    padding-left: 20px;
}

#infographics-section .row {
    text-align: center;
}

#infographics-section .row div {
    margin: 2em 0;
}

#infographics-section h2 {
    color: #4d4d4d;
    font-family: "RalewayLight", sans-serif;
    font-size: 1.5em;
    font-weight: 400;
    margin-top: 0;
    padding-top: 0;
    text-align: center;
}

#infographics-section #infographic-right {
    max-height: 322px;
    vertical-align: bottom;
}

#infographics-section img {
    max-height: 289px;
    max-width: 423px;
    width: 100%;
}
/* End of Home page sections styles */

#main-header-section {
    z-index: 1000;
}

#main-header-section .row {
    text-align: center;
}

#header-bottom-line {
    border-bottom: 2px solid #0071bb;
    margin: 0;//85px 0 0 0;
}

#kaseya-logo {
    width: 258px !important;
}

#logo-tag {
    position: relative;
    z-index: 10;
}

#logo-tag a {
    margin: 5px 0; /* was 13px 0 */
    display: block;
}

/* Override button style to match our theme */
.btn-primary {
    background: #D68020;
    border-color: #B56002;
}

.btn-primary:hover {
    background: #B56002;
    border-color: #B56002;
}

.confirmation-button {
    background-color: #E27C17;
    border: 1px solid rgba(0,0,0,0.25);
    border-radius: 6px;
    color: #fff;
    display: inline-block;
    font-family: RalewayExtraBold, sans-serif;
    font-size: 24px;
    font-weight: bold;
    height: 45px;
    line-height: 1;
    padding: 10px 0;
    position: relative;
    text-align: center;
    text-decoration: none;
    width: 286px;
}

.confirmation-button:hover {
    color: #fff;
    text-decoration: none;
}

img {
    max-width: 100%;
    height: auto;
}

#vsa-image,
#confirmation-vsa-image {
    display: block;
    margin: 0 auto;
    max-width: 100% !important;
    margin-bottom: 0;
}

#confirmation-vsa-image {
    margin-top: 24px;
}

#main-footer-section {
    text-align: center;
}

#footer-menu, #mobile-footer-menu, #mobile-footer-menu li {
    display: inline;
}

#footer-menu, #footer-menu li, #footer-menu li ul, #mobile-footer-menu {
    list-style: none;
    margin: 0;
    padding: 0;
}

#mobile-footer-menu {
    margin: 3em 0;
}

#footer a, #footer li {
    font-size: 16px;
    color: #4d4d4d;
}

#footer-bottom {
    text-align: center;
}

#footer-bottom .footer-about-list,
#footer-bottom .footer-about-list li {
    display: inline-block;
    list-style: none;
    margin: 0;
    padding: 0;
}

#footer-bottom .footer-about-list {
    margin: 1.5em 0;
}

#footer-bottom li, #footer-bottom li a, #footer-bottom p {
    font-size: 10px;
}

/* Marketo form style overrides */
#hero-section .lpeCElement.Form_1 {
    position: relative !important;
    margin: 0 auto;
}

div#mktContent > div {
    left: 0;
    top: 0;
    position: relative;
}

.mktoOffset.mktoHasWidth:first-child {
    display: none;
}

#hero-section .bubble {
    background: #e27c17 !important;
    margin: -1px 0 0 0;
    padding: 0 !important;
    width: 371px;
}

#hero-section .bubble:before,
#hero-section .bubble:after {
    border-width: 16px 10px 0;
    left: 23px;
}

#hero-section .bubble:before {
    bottom: -17px;
}

#hero-section .bubble:after {
    bottom: -14px;
}

#hero-section #mktContent .mktoForm .bubble p {
    font-size: 15px !important;
    margin-left: 0 !important;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    font-family: RalewayMedium, sans-serif !important;
}

.mktoForm.mktoLayoutAbove .mktoLabel {
    margin-left: 5px;
}

label.mktoLabel.mktoHasWidth {
    width: auto !important;
}

#hero-section .mktoFormRow input[type="text"],
#hero-section .mktoFormRow input[type="email"],
#hero-section .mktoFormRow input#Phone {
    border-radius: 5px;
    font-size: 12px;
    height: 34px !important;
    padding: 8px 5px;
}

span.mktoButtonWrap.mktoSimple {
    margin: 0 !important;
}

.mktoForm .mktoButtonWrap.mktoPaperMashup button.mktoButton {
    background-color: #e27c17 !important;
    background-image: none !important;
    border: #b55f01 solid 2px !important;
    border-bottom: 1px solid #0e1d45;
    border-radius: 5px;
    box-shadow: inset 0 1px 0 0 #b1b9cb;
    cursor: pointer;
    font-family: RalewayExtraBold, sans-serif !important;
    font-size: 24px !important;
    font-weight: bold;
    margin: 0 10px;
    padding: 10px 0;
    width: 350px !important;
}

#hero-section .mktoFormRow #FirstName,
#hero-section .mktoFormRow #LastName,
#hero-section .mktoFormRow #LeadRole,
#hero-section .mktoFormRow #Email,
#hero-section .mktoFormRow #Phone,
#hero-section .mktoFormRow #Country,
#hero-section .mktoFormRow #State {
    width: 280px !important;
}

.mktoForm .mktoRequiredField label.mktoLabel {
    font-weight: normal;
}

#hero-section .mktoFormRow #Company {
    width: 350px !important;
}

span.lpContentsItem p:first-child {
    margin-left: 10px;
    margin-top: -10px !important;
}

#hero-section #mktoForm_2172 .bubble {
    border-radius: 8px !important;
    padding: 0;
}

#hero-section form.mktoForm {
    font-family: RalewayMedium, sans-serif !important;
    font-size: 12px !important;
    margin: 0 auto 2em !important;
    padding: 0 !important;
    width: 372px !important;
}

#hero-section form.mktoForm legend {
    border-bottom: 0;
}

#hero-section .mktoForm fieldset {
    margin-bottom: -15px !important;
}

.mktoForm .mktoHtmlText.mktoHasWidth p {
    font-size: 9px;
    margin-top: -5px !important;
    margin-bottom: 30px !important;
}

.mktoButtonWrap.mktoSkip {
    margin-left: 4px !important;
}

.mktoButtonRow {
    margin-bottom: 10px !important;
    margin-top: -10px !important;
}

.mktoForm .mktoError .mktoErrorMsg {
    display: block;
    margin-top: 7px;
    background-color: #e51b00 !important;
    background-image: -webkit-linear-gradient(#e51b00 43%, #ba1600 100%) !important;
    background-image: -moz-linear-gradient(#e51b00 43%, #ba1600 100%) !important;
    background-image: linear-gradient(#e51b00 43%, #ba1600 100%) !important;
    background-image: -ms-linear-gradient(#e51b00 43%, #ba1600 100%) !important;
    border: 1px solid #9f1300;
    border-radius: 6px;
    -webkit-box-shadow: rgba(0,0,0,0.65) 0 2px 7px,inset #ff3c3c 0 1px 0;
    box-shadow: rgba(0,0,0,0.65) 0 2px 7px,inset #ff3c3c 0 1px 0;
    color: #f3f3f3;
    font-size: 1em;
    line-height: 1.2em;
    max-width: 16em;
    padding: .4em .6em !important;
    text-shadow: #901100 0 -1px 0;
}

.mktoForm .mktoError .mktoErrorArrow {
    background-color: #e51b00 !important;
    border: 1px solid #9f1300 !important;
}

.mktoForm select {
    background-color: #f1f1f1;
    background-image: url("http://www.kaseya.com/img/trial-signup/icon_downarrow.png");
    background-position: 99% center;
    background-repeat: no-repeat;
    border: none;
    border-radius: 5px;
    font-size: 12px !important;
    margin-bottom: 7px !important;
    padding: 8px 5px !important;
    -moz-appearance: menulist-textfield;
    -webkit-appearance: button;
}

.mktoForm input[type="radio"] {
    float: none;
}

.mktoForm .mktoRadioList > label {
    display: inline-block !important;
    margin-left: 5px !important;
    width: 145px !important;
}

.mktoForm label[for="endpoints"] {
    margin-left: 15px !important;
    margin-top: -20px !important;
}
/* End of Marketo form style overrides */
#hero-section p br {
    display: block;
}

@media only screen and (max-width: 480px) {
    #hero-section #mktContent .mktoForm {
        width: 300px !important;
    }
    #hero-section #mktContent .mktoForm .bubble {
        width: 300px !important;
    }
    .mktoForm .mktoButtonWrap.mktoPaperMashup button.mktoButton {
        width: 280px !important;    
    }
    #hero-section .bubble {
        margin: -1px 0 -10px 0;
    }
    #hero-section .mktoFormRow input[type="text"], 
    #hero-section .mktoFormRow input[type="email"],
    #hero-section .mktoFormRow input#Phone {
        margin-bottom: 5px;
    }
    #hero-section .mktoForm p {
        margin-left: 0;
    }
    #hero-section .mktoFormRow #Company {
        width: 278px !important;
    }
    .mktoForm label[for="endpoints"] {
        margin-left: 5px !important;
        margin-top: 0 !important;
    }
    .mktoForm input[type="radio"] {
        margin-left: 0;
    }
    .mktoForm .mktoRadioList > label {
        width: 110px !important;
    }
}

@media only screen and (max-width: 360px) {
    #hero-section #mktContent .mktoForm {
        margin-left: -10px !important;
        width: 300px !important;
    }
}

/* Custom Media queries handlers */
@media only screen and (min-width: 480px) {
    #hero-section .mktoFormRow #FirstName,
    #hero-section .mktoFormRow #LastName,
    #hero-section .mktoFormRow #LeadRole,
    #hero-section .mktoFormRow #Email,
    #hero-section .mktoFormRow #Phone,
    #hero-section .mktoFormRow #Country,
    #hero-section .mktoFormRow #State {
        width: 170px !important;
    }
    #hero-section .lpeCElement.Form_1 {
        max-width: 371px;
    }
    .mktoForm .mktoHtmlText.mktoHasWidth p {
        margin-bottom: 20px !important;
    }
}

@media only screen and (min-width: 768px) {
    /* VSA specific code */
    #hero-section .col-sm-5 {
        display: table-column;
        position: relative;
        min-height: 329px;
    }
    #hero-section #confirmation-vsa-image {
        position: absolute;
        bottom: 0;
    }
    #continue-section > div {
        padding: 2em 15px 5em;
    }
    #hero-section p br {
        display: none;
    }
    /* End VSA specific code */
    #ribbon-container-outer {
        background: #0071bb;
    }
    #ribbon {
        background: #0973ba;
        color: #fff;
        text-align: left;
    }
    #ribbon h2 {
        color: #d5d5d5;
        font-size: 48px;
        margin: 0 0 0 15px;
        padding-top: 20px;
    }
    #hero-section .hero-heading {
        margin-left: 2em;
        margin-right: 2em;
    }
    #hero-section #thank-you {
        font-size: 72px;
        text-align: left;
    }
    .confirmation-description {
        font-size: 24px;
        margin: 0 0 1em 0;
        padding-right: 100px;
    }
    #hero-section .confirmation-description {
        text-align: left;
    }
    #hero-section .hero-description {
        margin: -5px auto 0 auto;
    }
    #hero-section form.mktoForm {
        margin: 0 !important;
    }
    #confirmation-vsa-image {
        margin-top: 36px;
    }
    .green {
        background: #89c53f;
    }
    .white,
    .grey {
        background: transparent;
    }
    .orange {
        background: #d67f20;
        color: #e5e5e5;
    }
    .white-outer {
        background: #fff;
    }
    .grey-outer {
        background: #e5e5e5;
    }
    #main-header-section .row {
        text-align: left;
    }
    #hero-section .row {
        text-align: left;
    }
    #hero-section .row div:last-child {
        background: transparent;
    }
    #characteristics-section {
        background: url("http://info.kaseya.com/rs/kaseya2015prod/images/Section_graphic-mobile.png") top left no-repeat;
    }
    #characteristics-section .row > div {
        margin-left: 50%;
    }
    #characteristics-section ul {
        margin-bottom: 16px;
    }
    #infographics-section #infographic-left {
        border-right: dotted 1px #4d4d4d;
    }
}

@media only screen and (min-width: 992px) {
    #hero-section p br {
        display: block;
    }
    #ribbon-container-outer {
        background: #fff;
    }
    .ribbon-container-margin {
        margin-top: 30px;
    }
    #ribbon {
        left: -45px;
        margin: 26px auto 0;
    }
    #ribbon:before {
        content: "";
        display: block;
        left: -956px;
        top: -24px;
        width: 1000px;
        z-index: 10;
    }
    #ribbon-after {
        background: #0872ba;
        /*background: -moz-linear-gradient(left,  #0872ba 0%, #4e98d7 100%);
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,#0872ba), color-stop(100%,#4e98d7));
        background: -webkit-linear-gradient(left,  #0872ba 0%,#4e98d7 100%);
        background: -o-linear-gradient(left,  #0872ba 0%,#4e98d7 100%);
        background: -ms-linear-gradient(left,  #0872ba 0%,#4e98d7 100%);
        background: linear-gradient(to right,  #0872ba 0%,#4e98d7 100%);
        filter: progid:DXImageTransform.Microsoft#ribbon( startColorstr='#0872ba', endColorstr='#4e98d7',GradientType=1);*/
        left: 50%;
        top: 30px;
        z-index: 0;
    }
    #ribbon .ribbon-bend {
        display: inline;
    }
    #ribbon h2 {
        margin: 0 0 0 57px;
    }
    #hero-section .hero-heading {
        margin-left: 1em;
        margin-right: 4em;
    }
    #hero-section #thank-you {
        font-size: 96px;
    }
    #hero-section .lpeCElement.Form_1 {
        margin: 0;
    }
    #characteristics-section ul {
        margin-bottom: 65px;
    }
    #characteristics-section {
        background: url("http://info.kaseya.com/rs/kaseya2015prod/images/Section_graphic.png") top left no-repeat;
    } 
}

@media only screen and (min-width: 1098px) {
    #ribbon-after {
/*        left: 87%;*/
    }

}

@media only screen and (min-width: 1220px) {
    #ribbon-after {
/*        left: 85%;*/
    }

}